.content-hero .swiper-pagination {
  background-color: transparent;
  width: 100%;
  padding: 15px 0 15px;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
}
@media (min-width: 768px) {
  .content-hero .swiper-pagination {
    padding: 16px 0 22px;
  }
}
.content-hero .swiper-pagination .swiper-pagination-bullet {
  position: relative;
  width: 11px;
  height: 11px;
  border: none;
  margin: 0 8px;
  background-color: #a7a9ac;
  opacity: 1;
  padding: 0;
}
@media (min-width: 768px) {
  .content-hero .swiper-pagination .swiper-pagination-bullet {
    margin: 0 10px;
    width: 13px;
    height: 13px;
  }
}
.content-hero .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #ce1627;
  width: 11px;
  height: 11px;
  border: none;
  padding: 0;
  background-clip: content-box;
}
@media (min-width: 768px) {
  .content-hero .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 13px;
    height: 13px;
  }
}

.content-hero .swiper-container .swiper-button-prev, .content-hero .swiper-container .swiper-button-next {
  color: white;
  text-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  display: block;
  background-image: none;
  width: 80px;
  height: auto;
  padding: 10px 0 10px 0px;
  top: 50%;
  transform: translateY(-50%);
}
@media (min-width: 768px) {
  .content-hero .swiper-container .swiper-button-prev, .content-hero .swiper-container .swiper-button-next {
    display: none;
    padding: 120px 30px;
    width: 150px;
  }
}
.content-hero .swiper-container .swiper-button-prev {
  left: 5px;
}
.content-hero .swiper-container .swiper-button-prev:after {
  font-family: FontAwesome;
  content: "\f104";
  font-size: 3.75rem;
}
.content-hero .swiper-container .swiper-button-next {
  right: 5px;
  text-align: right;
}
.content-hero .swiper-container .swiper-button-next:after {
  font-family: FontAwesome;
  content: "\f105";
  font-size: 3.75rem;
}
@media (min-width: 768px) {
  .content-hero .swiper-container:hover .swiper-button-prev, .content-hero .swiper-container:hover .swiper-button-next {
    display: block;
  }
}

.content-hero .swiper-container .swiper-slide .container {
  align-items: flex-start;
  padding-top: 6%;
  padding-bottom: 6%;
}
.content-hero .swiper-container .swiper-slide .container .content-container {
  text-align: left;
  line-height: 100%;
  font-family: "SDSans-Condensed", sans-serif;
  padding: 0 22px;
  width: 100%;
  color: #ffffff;
  text-transform: uppercase;
  margin-left: 0;
}
.content-hero .swiper-container .swiper-slide .container .content-container .cta-button {
  display: inline-block;
  position: relative;
  padding: 0 45px 0 17px;
  height: 34px;
  margin-bottom: 0px;
  vertical-align: middle;
  font-family: 'SDSans-Condensed';
  line-height: 34px;
  color: #ffffff;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 0;
  background: #ce1627;
  white-space: nowrap;
  text-decoration: none;
}
@media (min-width: 768px) {
  .content-hero .swiper-container .swiper-slide .container .content-container .cta-button {
    font-size: 16px;
    line-height: 38px;
    height: 38px;
  }
}
.content-hero .swiper-container .swiper-slide .container .content-container .cta-button::after {
  display: inline-block;
  position: absolute;
  right: 17px;
  top: calc(50% - 7px);
  content: "";
  width: 22px;
  height: 14px;
  background: transparent url("../../images/global/d_arrow_right.png") no-repeat;
}
.content-hero .swiper-container .swiper-slide .container .content-container .cta-button:hover {
  color: #ffffff;
  background: #ec8c1d;
}
@media (min-width: 768px) {
  .content-hero .swiper-container .swiper-slide .container {
    align-items: center;
  }
}
.content-hero .swiper-container.hero-recipe .swiper-slide .container {
  max-width: none;
  padding: 0;
}
.content-hero .swiper-container.hero-recipe .swiper-slide .container .content-container {
  -webkit-align-self: flex-end;
  -moz-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  flex-direction: column;
  background: #ec8c1d;
  color: #ffffff;
  padding: 15px;
  font-size: 24px;
  text-align: center;
}
@media (min-width: 768px) {
  .content-hero .swiper-container.hero-recipe .swiper-slide .container .content-container {
    padding: 15px 34px;
    flex-direction: row;
    text-align: left;
  }
}
.content-hero .swiper-container.hero-recipe .swiper-slide .container .content-container .cta-button {
  display: inline-block;
  position: relative;
  padding: 0 45px 0 17px;
  height: 34px;
  margin-bottom: 0px;
  vertical-align: middle;
  font-family: 'SDSans-Condensed';
  line-height: 34px;
  color: #ffffff;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 0;
  background: #ce1627;
  white-space: nowrap;
  text-decoration: none;
  margin-top: 5px;
}
@media (min-width: 768px) {
  .content-hero .swiper-container.hero-recipe .swiper-slide .container .content-container .cta-button {
    font-size: 16px;
    line-height: 38px;
    height: 38px;
  }
}
.content-hero .swiper-container.hero-recipe .swiper-slide .container .content-container .cta-button::after {
  display: inline-block;
  position: absolute;
  right: 17px;
  top: calc(50% - 7px);
  content: "";
  width: 22px;
  height: 14px;
  background: transparent url("../../images/global/d_arrow_right.png") no-repeat;
}
.content-hero .swiper-container.hero-recipe .swiper-slide .container .content-container .cta-button:hover {
  color: #ffffff;
  background: #ec8c1d;
}
@media (min-width: 768px) {
  .content-hero .swiper-container.hero-recipe .swiper-slide .container .content-container .cta-button {
    margin-top: 0;
  }
}
.content-hero .swiper-container.hero-recipe .swiper-slide .container .content-container .cta-button:hover {
  background: #434242;
}
.content-hero .swiper-container.hero-homepage .swiper-slide .container {
  box-sizing: border-box;
  position: relative;
  z-index: 50;
  height: 100%;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
}
.content-hero .swiper-container.hero-homepage .swiper-slide .container .content-container {
  width: 94%;
  text-align: left;
}
.content-hero .swiper-container.hero-homepage .swiper-slide .container .content-container .cta-button {
  margin-top: 40px;
}
@media (min-width: 768px) {
  .content-hero .swiper-container.hero-homepage .swiper-slide .container .content-container {
    width: 60%;
  }
}
.content-hero .swiper-container.hero-homepage .swiper-slide .container .content-container div:nth-child(1) {
  text-shadow: 0.1px 2px 6px rgba(0, 0, 0, 0.43);
  font-size: 11.76471vw;
  line-height: 1;
}
.content-hero .swiper-container.hero-homepage .swiper-slide .container .content-container div:nth-child(2) {
  margin-top: 10px;
  text-shadow: 0.1px 2px 6px rgba(0, 0, 0, 0.43);
  font-size: 6.61765vw;
  line-height: 1;
  width: 65%;
}
@media (min-width: 544px) {
  .content-hero .swiper-container.hero-homepage .swiper-slide .container .content-container div:nth-child(1) {
    font-size: 64px;
  }
  .content-hero .swiper-container.hero-homepage .swiper-slide .container .content-container div:nth-child(2) {
    font-size: 36px;
  }
}
@media (min-width: 768px) {
  .content-hero .swiper-container.hero-homepage .swiper-slide .container .content-container div:nth-child(1) {
    font-size: 7.66129vw;
  }
  .content-hero .swiper-container.hero-homepage .swiper-slide .container .content-container div:nth-child(2) {
    font-size: 4.43548vw;
    width: 100%;
  }
}
@media (min-width: 992px) {
  .content-hero .swiper-container.hero-homepage .swiper-slide .container .content-container div:nth-child(1) {
    font-size: 76px;
  }
  .content-hero .swiper-container.hero-homepage .swiper-slide .container .content-container div:nth-child(2) {
    font-size: 44px;
  }
}

.content-hero .swiper-container {
  width: 100%;
  max-width: none;
}
.content-hero .swiper-container.hero-homepage {
  height: calc(500 / 640 * 100vw);
  max-height: 640px;
}
.content-hero .swiper-container.hero-homepage .swiper-slide {
  height: calc(500 / 640 * 100vw);
  max-height: 640px;
}
@media (min-width: 280px) {
  .content-hero .swiper-container.hero-recipe .swiper-slide .container .content-container {
    display: block;
  }
  .content-hero .swiper-container.hero-recipe .swiper-slide .container .cta-button {
    display: block;
    margin-top: 10px;
  }
}
@media (min-width: 768px) {
  .content-hero .swiper-container.hero-homepage {
    margin: 0px auto;
    height: calc(410 / 992 * 100vw);
    max-height: 410px;
  }
  .content-hero .swiper-container.hero-homepage .swiper-slide {
    height: calc(410 / 992 * 100vw);
    max-height: 410px;
  }
  .content-hero .swiper-container.hero-recipe {
    max-width: 960px;
    height: calc(470 / 960 * 100vw);
    max-height: 470px;
  }
  .content-hero .swiper-container.hero-recipe .swiper-slide {
    height: calc(470 / 960 * 100vw);
    max-height: 470px;
  }
  .content-hero .swiper-container.hero-recipe .swiper-slide .container .content-container {
    display: inherit;
  }
  .content-hero .swiper-container.hero-recipe .swiper-slide .container .cta-button {
    display: inline-block;
    margin-top: inherit;
  }
}
.content-hero .swiper-container .swiper-slide {
  width: 100%;
  position: relative;
  overflow: hidden;
  padding: 0;
  display: block;
}
.content-hero .swiper-container .swiper-slide:hover {
  text-decoration: none;
}
.content-hero .swiper-container .swiper-slide img.background {
  z-index: 5;
  position: absolute;
  top: 0%;
  height: 100%;
  display: block;
  left: 50%;
  margin-right: -50%;
  transform: translateX(-50%);
}
.content-hero .swiper-container .swiper-slide img.desktop-image {
  display: none;
}
@media (min-width: 768px) {
  .content-hero .swiper-container .swiper-slide img.desktop-image {
    display: block;
  }
  .content-hero .swiper-container .swiper-slide img.mobile-image {
    display: none;
  }
}
